# class ItemPath

###

Module | kdecore
Namespace | KCoreConfigSkeleton
Class | ItemPath
Inherits | KCoreConfigSkeleton::ItemString

### methods

- ItemPath (_group, _key, reference, defaultValue)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  _group | QString |
  _key | QString |
  reference | QString |
  defaultValue | QString | QString()

  KConfigSkeletonGenericItem.KConfigSkeletonGenericItem